/*
 Theme Name:     Foxy Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Foxy Child Theme
 Author:         WendyM
 Author URI:     
 Template:       Foxy
 Version:        1.0.0
*/
 
@import url("../Foxy/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


	#main-header { padding: 20px 62px 20px 10px; border-bottom: 10px solid #528CBF;;}

#content {
padding: 20px 80px 80px;
}



.widget-content, .widget-bottom, .widget {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#body-area { background-color: #fc6600; padding-top: 50px; }

#footer-bottom-area, #footer-area {
background: #0e0e0e;
}
#main-footer,#footer-bottom {
background:#ffffff;
}


#footer-bottom { background-color: #0e0e0e; border-top: 0px solid #000; padding: 0 80px;}

.service h3{
font-size:20px;
text-align:center;
color:#fc6600;
}



.service-number span { display: inline-block; font-size: 36px; font-weight: 800; color: #fff; background-color: #fff; height: 200px; width: 200px;  -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; line-height: 102px; position: relative; }

.service-number span:before {
display: none;
}
.service-number span:before {border: none !important;}


.post-thumbnail:before {-moz-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);-webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);/* box-shadow: inset 0 0 0px rgba(0, 0, 0, 0); */content: "";height: 100%;left: 0;position: absolute;top: 0;width: 100%;}

/*CALL-OUT box - Fix, Stops the orange boarder from showing on phone displays*/
@media only screen and (max-width: 767px){
#callout > strong {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}}

.et_pb_fullwidth_section .et_pb_post_title {
height:20px;
}

#copyright { padding: 10px 0; text-align: right; text-shadow: 0px 0px 0 #fff; color: #dbdbdb; font-size: 14px; }


@media only screen and ( max-width: 480px ) {
.container {
width: 100%;
}
}

@media screen and (max-width: 767px) { #section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 15px!important; } .container { width: 330px!important;}}


@media only screen and (max-width: 767px){
#home-tab-area{
display: none;
}
#testimonials{
display: none;
}
}
#featured-progress-bar {
    height: 0px;
    width: 100%;
    background-color: #333;
    z-index: 30;
    position: absolute;
    bottom: 0px;
    left: 0;
}

@media only screen and (min-width : 240px) {
   .wpcf7-textarea,
   .wpcf7-text {
     max-width: 100%;
     padding: 10px 1px !important;
   }
}

/* .wpcf7-form input, .wpcf7-form textarea {
    border-color: #808080 #C0C0C0 #C0C0C0 #D4D4D4;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    line-height: 16px;
    font-size: 14px;
    width: 350px;
    float: none;
    margin: 0;
} */

/* .g-recaptcha {
max-width: 350px;
overflow: hidden;
} */

.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}
